<?php get_header(); ?>
			<div id="content" class="clearfix">
			<?php menu(-1); ?>
		<?php
  			if ( !function_exists( 'get_option_tree') ) {
				echo '<h1 style="color:white; background-color:#494a4a;">You need the Option Tree plugin installed for this theme!<br/>
					You can get it here: <a href="http://wordpress.org/extend/plugins/option-tree/" target="_blank" class="ot-warning">Option tree</a></h1>';
			}
		?>
				<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				

				<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
		
				<?php
					$title = $post->post_title;
    
				   $post_id = get_the_ID();
				    
				   $content = get_the_content();
				    
				   $pageTemplate=  get_post_meta($post_id , 'page_template' , true);
    
    				$shortDesc = get_post_meta($post_id , 'short_desc' , true);
    				
					echo '<div class="page-title" style="margin-top: 37px;">';
					echo '<h2 style="float:left; width:auto;">'.$title.'</h2>';
					if (!empty($shortDesc)) {
						echo 	'<span style="float: left; color: #fff; font-size: 15px; margin: 12px 0 0 20px; ">}</span><p style="float:left; width:auto; font-style: italic; color: #ffffff; margin: 16px 0 0 20px; color: #fff;">'.$shortDesc.'</p>';
					}		
					echo '</div>';
	
					?>
					<div class="entry">
						<?php the_content(); ?>
					</div>
				</div>

			<?php endwhile; ?>

			<?php include (TEMPLATEPATH . '/inc/nav.php' ); ?>

			<?php else : ?>

				<h2><?php _e('Not Found','pego_tr'); ?></h2>
				<img src="<?php echo get_template_directory_uri(); ?>/images/404-img.png" />
			<?php endif; ?>	
		</div>
</div><!-- end container -->
<?php get_footer(); ?>